<?php
if (empty($_GET['u'])){$_GET['u'] = 1;}
$query = "select * from obd_" . $is_bd . " where jobid = " . $_GET['u'];
$result = mysql_query($query);
$row = mysql_fetch_array($result);
include "../add_view.php";
include "../find_from_row.php";
include "../is_rating.php";
?>
<div class="cntr"><span class="sm div_bbig"><?php
echo "&lt;" . stripslashes($row['name']) . "&gt;";
if (!mysql_num_rows(mysql_query("select p_tag, word_id from tblTag_127 where word_id=" . $_GET['u'] . " and p_tag = 5"))){echo " &lt;/" . stripslashes($row['name']) . "&gt;";}
?></span></div><div class="cntr"><?php
$result2 = mysql_query("select obd_129.name, obd_129.jobid, tblTag_129.p_tag, tblTag_129.word_id from obd_129, tblTag_129 where tblTag_129.p_tag = " . ($row['jobid']-1) . " and tblTag_129.word_id = obd_129.jobid");
for ($k=0; $k<mysql_num_rows($result2); $k++){
	$row2 = mysql_fetch_array($result2);
	echo "<a target='_blank' href='online.php?p=130&u=" . $row2['jobid'] . "'>" . $row2['name'] . "</a> ";
}
?></div>
<table><tr><td class="jst tfont" style="border-right:3px solid #FFF9F0;">
<div class="ssm rgt"><a name="to_start" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_end">В конец записи</a></div>
<div class="tfont pg10 jst"><?php echo stripslashes($row['desk']); ?></div>
<div class="ssm">Просмотров: <?php 
include "../views.php";
include "../tags.php";
?></div>
<div class="ssm rgt"><a name="to_end" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_start">В начало записи</a></div>
</td></tr></table>
<?php include "../online_addon.php"; ?>
<?php include "../other_project.php"; ?>
</td></tr></table></center>